**Source URL:** https://general.veevavault.dev/regulatory/vault-api/api-reference/26.1/rim-submissions-archive/export-submission-version.md

# Export Submission Version



Use the following requests to export a specific version of a Submissions Archive binder, including submissions published by RIM Submissions Publishing. Learn more about [RIM Submissions Publishing in Vault Help](https://regulatory.veevavault.help/en/gr/48611).

You can export submissions with the following *Dossier Status* values:

* *Import Successful*

* *Publishing Active*

* *Publishing Inactive*

* *Transmission Failed*

* *Transmission Successful*

* *Transmission in Queue*

* *Transmission in Progress*

<Endpoint path="/api/{version}/objects/binders/{binder_id}/versions/{major_version}/{minor_version}/actions/export?submission={submission_id}" method="POST"></Endpoint>

## Headers {#headers}

| Name | Description |
| --- | --- |
| `Accept` | `application/json` (default) or `application/xml` |

## URI Path Parameters {#uri-path-parameters}

<FieldTable>
| Name | Description |
| --- | --- |
| `{binder_id}` | The binder `id` field value. See [Retrieve Binders](/vault-api/api-reference/26.1/binders/retrieve-binders). |
| `{major_version}` | The `major_version_number__v` field value of the binder. |
| `{minor_version}` | The `minor_version_number__v` field value of the binder. |
| `{submission_id}` | The `id` field value of the `submission__v` object record. To get this value, [use VQL to retrieve all records](/vql/query-targets/vault-objects) on the  `submission__v` object. |
</FieldTable>

## Request {#request}

<CodeExample title="">
```
curl -X POST -H "Authorization: {SESSION_ID}" \
https://myvault.veevavault.com/api/v25.3/objects/binders/454/versions/0/2/actions/export?submission=00S000000000101

```
</CodeExample>

## Response {#response}

<CodeExample title="">
```
{
    "responseStatus": "SUCCESS",
    "responseMessage": "Job for Binder Export Started",
    "URL": "https://myvault.veevavault.com/api/v25.3/services/jobs/1202",
    "job_id": 1202
}

```
</CodeExample>

## Response Details {#response-details}

On `SUCCESS`, the response includes the following information:

* `URL` - The URL to retrieve the current status of the export job.

* `job_id` - The Job ID value is used to retrieve the [status](/vault-api/api-reference/26.1/jobs/retrieve-job-status) and results of the request.



---

**Previous:** [Export Submission](/regulatory/vault-api/api-reference/26.1/rim-submissions-archive/export-submission)  
**Next:** [Export Partial Submission](/regulatory/vault-api/api-reference/26.1/rim-submissions-archive/export-partial-submission)